View Issue Details

IDProjectCategoryView StatusLast Update
0002968SUMoBugpublic2015-08-18 12:29
ReporterFlubberAssigned ToKyle_Katarn 
PriorityhighSeveritymajorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOS7OS Version7
Product Version4.0.1 
Target Version4.0.4Fixed in Version4.0.4 
Summary0002968: Crash during auto update
Descriptionhttp://gyazo.com/53ddd8e0ccbee3ecc82bef987e829762
TagsNo tags attached.

Relationships

related to 0003082 resolvedKyle_Katarn Still crashes on AutoUpdate 

Activities

Kyle_Katarn

2015-07-11 08:20

administrator   ~0001928

When does the problem occurs ?

Kyle_Katarn

2015-07-11 18:08

administrator   ~0001934

May i get the error log after crash from c:\Users\<user>\AppData\Roaming\KC Softwares\SUMo

Flubber

2015-07-11 19:08

reporter   ~0001935

it is the auto updater bug, what file?

Kyle_Katarn

2015-07-11 19:18

administrator   ~0001936

C:\Users\<user>\AppData\Roaming\KC Softwares\SUMo

-> update.log
-> sumo.log

Flubber

2015-07-11 19:23

reporter   ~0001937

update.log

2015-07-11 01:01:08.961 Log opened. (Time zone: UTC+02:00)
2015-07-11 01:01:08.962 Setup version: Inno Setup version 5.5.5 (a)
2015-07-11 01:01:08.962 Original Setup EXE: C:\Users\janbagge\AppData\Roaming\KC Softwares\SUMo\update.exe
2015-07-11 01:01:08.962 Setup command line: /SL5="$4B08F2,1141026,161792,C:\Users\janbagge\AppData\Roaming\KC Softwares\SUMo\update.exe" /CLOSEAPPLICATIONS /VERYSILENT /NOICONS /LOG="C:\Users\janbagge\AppData\Roaming\KC Softwares\SUMo\update.log"
2015-07-11 01:01:08.962 Windows version: 6.1.7601 SP1 (NT platform: Yes)
2015-07-11 01:01:08.962 64-bit Windows: Yes
...............

sumo.log
Info [15-07-11 17:54:56] Opening goodbye window and closing main.
Info [15-07-11 17:54:25] Saving Cache : 30 items
Info [15-07-11 17:54:25] Checking finished.
Info [15-07-11 17:54:25] Operation successful in 3698 ms
Info [15-07-11 17:54:25] Min : 46 ms / Avg : 87 ms / Max : 656 ms
Info [15-07-11 17:54:25] Check window closure accepted
Info [15-07-11 17:54:25] Checking... end of task
Info [15-07-11 17:54:25] Server replied 5.21.0.0 in 46 ms
Info [15-07-11 17:54:25] Checking (30 / 30) : WinRAR (64 bits)
Info [15-07-11 17:54:25] Server replied 2.2.1.0 in 62 ms
Info [15-07-11 17:54:25] Checking (29 / 30) : VLC media player
Info [15-07-11 17:54:25] Server replied 3.3.7.0 in 47 ms
Info [15-07-11 17:54:25] Checking (28 / 30) : TweetDeck by Twitter
..................

Kyle_Katarn

2015-07-11 19:34

administrator   ~0001938

Could you please attach these files to the bug report (for complete analysis)

Flubber

2015-07-11 19:44

reporter  

SUMo.rar (4,221 bytes)

Kyle_Katarn

2015-07-27 21:01

administrator  

SUMo.log (2,176 bytes)

Kyle_Katarn

2015-07-27 21:01

administrator   ~0001954

OK

Issue History

Date Modified Username Field Change
2015-07-11 01:05 Flubber New Issue
2015-07-11 08:20 Kyle_Katarn Note Added: 0001928
2015-07-11 08:20 Kyle_Katarn Assigned To => Kyle_Katarn
2015-07-11 08:20 Kyle_Katarn Status new => feedback
2015-07-11 18:08 Kyle_Katarn Summary this is not enlish / danish but it is a bug => Crash during auto update
2015-07-11 18:08 Kyle_Katarn Note Added: 0001934
2015-07-11 19:08 Flubber Note Added: 0001935
2015-07-11 19:18 Kyle_Katarn Note Added: 0001936
2015-07-11 19:23 Flubber Note Added: 0001937
2015-07-11 19:34 Kyle_Katarn Note Added: 0001938
2015-07-11 19:44 Flubber File Added: SUMo.rar
2015-07-27 21:00 Kyle_Katarn Status feedback => resolved
2015-07-27 21:00 Kyle_Katarn Fixed in Version => 4.0.4
2015-07-27 21:00 Kyle_Katarn Resolution open => fixed
2015-07-27 21:00 Kyle_Katarn Target Version => 4.0.4
2015-07-27 21:01 Kyle_Katarn File Added: SUMo.log
2015-07-27 21:01 Kyle_Katarn Note Added: 0001954
2015-08-18 12:29 Kyle_Katarn Relationship added related to 0003082